[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GetFieldFromGridColumn

GetFieldFromGridColumn obtain the field either from a Db column or directly from dataset fields

## Declaration

Source position: dbgrids.pas line 406

`protected function TCustomDBGrid.GetFieldFromGridColumn(`
`Column: Integer`
`):TField;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .